body {
	background-color: #ffffff;
	background-image: url(background.jpg);
	background-repeat: repeat; /*x or y*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table, td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; /*bold*/
	font-size: 12pt;
	font-style: normal; /*italic*/
	color: #000000;
}

A:LINK {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : normal;
	color : #000099;
	text-decoration: none;
	line-height: 24px;
}

A:VISITED {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : normal;
	color : #0000cc;
	text-decoration: none;
	line-height: 24px;
}

A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : normal;
	color : #ff0000;
	line-height: 24px;
}

A:ACTIVE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : normal;
	color : #0000ff;
	line-height: 24px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	font-style: italic; /*italic*/
	color: #658c26;
	padding: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #880000;
	margin: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	margin: 0px;
}
.wed {
	padding: 2px;
	margin: 6px;
	border: 6px solid silver;
}
address {
	margin: 0;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
	font-style:normal;
	text-align: center;
	color: #666666;
	clear: both;
}

address a:link, address a:visited, address a:hover, address a:active {
	margin: 0;
	padding: 0.3em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight: Bold;
	color : #666666;
	padding: 0.3em;
}
